// var buttons = window.getElementsByClassName("ButtonUI");
// for (var i = 0; i < buttons.length; i++) {
//     buttons[i].OnClick = "OnClick";
// }

var SignFinishOpt = window.getElementByName("signfinishbtn");
var SignOpt = window.getElementByName("signbtn");

//var ISignM = new ISignWndManager();

function WndNotify(a, b) {
    if (b == "itemselect") {
   
    }
    else if (b == "windowinit") {
       // UserCombo.clickItem(0);
          //  var strName = UserCombo.getText();
    	  //  DoLoginInit(strName);
    }

}

function OnClick(obj) {
    if (obj.getName() == "Login") {
 
    }
    else if (obj.getName() == "closebtn") {

    }
    else if (obj.getName() == "minbtn") {

    }
}

function SignInit()
{
    //SignFinishOpt.setVisible(true);//www 2014.12.23
    SignOpt.setVisible(false);
    //window.messageBox(lpsResult, "µÇÂ¼³ö´í", MB_OK);
    //SignText.setText(lpsResult);
}
